My DS thinks my 1.4A ds has an update avaliable!

Discussion in 'NDS - Flashcarts and Accessories' started by pcmanrules, Jan 29, 2010.

Jan 29, 2010
  1. pcmanrules
    OP

    Member pcmanrules GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    233
    Location:
    Wellington, New Zealand
    Country:
    New Zealand
    Me and my sister's DSi think that there is an update for it. Is this a mistake on Australasian DSi's or is this the next blockage for DSi's? Does anyone else have this or know of it?
     
  2. Eon-Rider

    Member Eon-Rider GBAtemp Maniac

    Joined:
    Jun 15, 2008
    Messages:
    1,021
    Country:
    Australia
    Can you access the DSi Shop? If yes, gtfo.
     
  3. lolzed

    Member lolzed The GBAtemp Pichu

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Location:
    There
    Country:
    Philippines
    it always says that(apparently)see if you try to update there's none
     
  4. pcmanrules
    OP

    Member pcmanrules GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    233
    Location:
    Wellington, New Zealand
    Country:
    New Zealand
    If i let it just start it actually starts downloading stuff, no store block though.
     
  5. Eon-Rider

    Member Eon-Rider GBAtemp Maniac

    Joined:
    Jun 15, 2008
    Messages:
    1,021
    Country:
    Australia
    Let it update for a few more seconds.
     
  6. pcmanrules
    OP

    Member pcmanrules GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    233
    Location:
    Wellington, New Zealand
    Country:
    New Zealand
    Ok, thats all fine, flase alarm, just hope nintendo don't auctually realease 1.5 too soon. Sorry for the noob moment there guys [​IMG].
     
  7. Eon-Rider

    Member Eon-Rider GBAtemp Maniac

    Joined:
    Jun 15, 2008
    Messages:
    1,021
    Country:
    Australia
    Unless you were given the DSi as a gift, you should have been expecting updates since you obtained it. Otherwise, you would've bought a DS Lite. I don't understand why you're afraid of DSi updates.
     
  8. Destructobot

    Member Destructobot Crave the Hammer

    Joined:
    Oct 15, 2006
    Messages:
    5,005
    Location:
    Portland, OR
    Country:
    United States
    Am I the only one that remembers the big DSi 1.5 scare that happened a while back? It was exactly the same as this, but a whole shitload of people started panicking about the new update blocking their flashcarts. Only problem was that there is no 1.5 update.
     
  9. Nollog

    Member Nollog GBAtemp Addict

    Joined:
    Oct 10, 2008
    Messages:
    2,691
    Country:
    Ireland
    The DSi doesn't check your current system version until you connect for some (silly goose-like) reason.
     

Share This Page